# Class: AdminGetProductTypesPaginationParams

[internal](../modules/internal-17.md).AdminGetProductTypesPaginationParams

## Hierarchy

- **`AdminGetProductTypesPaginationParams`**

  ↳ [`AdminGetProductTypesParams`](internal-17.AdminGetProductTypesParams.md)

## Properties

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/product-types/list-product-types.d.ts:130

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/product-types/list-product-types.d.ts:131
